drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/include/
drwxr-xr-x	root/root	usr/include/libcuckoo-c/
-rw-r--r--	root/root	usr/include/libcuckoo-c/cuckoo_table_template.cc
-rw-r--r--	root/root	usr/include/libcuckoo-c/cuckoo_table_template.h
drwxr-xr-x	root/root	usr/include/libcuckoo/
-rw-r--r--	root/root	usr/include/libcuckoo/bucket_container.hh
-rw-r--r--	root/root	usr/include/libcuckoo/cuckoohash_config.hh
-rw-r--r--	root/root	usr/include/libcuckoo/cuckoohash_map.hh
-rw-r--r--	root/root	usr/include/libcuckoo/cuckoohash_util.hh
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/cmake/
drwxr-xr-x	root/root	usr/share/cmake/libcuckoo/
-rw-r--r--	root/root	usr/share/cmake/libcuckoo/libcuckoo-config-version.cmake
-rw-r--r--	root/root	usr/share/cmake/libcuckoo/libcuckoo-config.cmake
-rw-r--r--	root/root	usr/share/cmake/libcuckoo/libcuckoo-targets.cmake
